header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    padding: 20px 0;
    width: 100%;
    background: var(--base-color);
}

header .header_content {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 95vw;
}

header .header_content .h_logo {
    width: 400px;
}

header .header_content .h_logo img {
    width: 100%;
}

header .header_content .menu_toggle {
    display: none;
}

header .header_content .btn_area .inner {
    display: flex;
    align-items: center;
    gap: 50px;
}

header .header_content .btn_area .menu_img,
header .header_content .btn_area .menu_logo {
    display: none;
}

header .header_content .btn_area nav ul {
    display: flex;
    align-items: center;
    gap: 32px;
}

header .header_content .btn_area nav ul li a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 15px;
    line-height: 1.3;
    letter-spacing: 0.05em;
}

header .header_content .btn_area nav ul li a .arrow {
    position: relative;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    transition: .3s;
}

header .header_content .btn_area nav ul li:nth-of-type(1) a .arrow {
    background: #E65A19;
}

header .header_content .btn_area nav ul li:nth-of-type(1) a:hover .arrow {
    background: #D94500;
}

header .header_content .btn_area nav ul li:nth-of-type(2) a .arrow {
    background: #ED7E8E;
}

header .header_content .btn_area nav ul li:nth-of-type(2) a:hover .arrow {
    background: #E05A6D;
}

header .header_content .btn_area nav ul li:nth-of-type(3) a .arrow {
    background: #B0D36F;
}

header .header_content .btn_area nav ul li:nth-of-type(3) a:hover .arrow {
    background: #8DB247;
}

header .header_content .btn_area nav ul li a .arrow::before {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%) rotate(-30deg);
    display: block;
    content: "";
    width: 1.5px;
    height: 9.5px;
    background: var(--bg-color);
    border-radius: 1px;
    transition: .3s;
}

header .header_content .btn_area nav ul li a .arrow::after {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(30deg);
    display: block;
    content: "";
    width: 1.5px;
    height: 9.5px;
    background: var(--bg-color);
    border-radius: 1px;
    transition: .3s;
}

header .header_content .btn_area nav ul li a:hover .arrow::before,
header .header_content .btn_area nav ul li a:hover .arrow::after {
    animation: 1s arrowRlSlide linear infinite;
}

@keyframes arrowRlSlide {
    0% {
        top: 50%;
    }

    50% {
        top: 60%;
    }

    100% {
        top: 50%;
    }
}

header .header_content .btn_area .btn_box a.contact_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    padding: 12px 27.5px 12px 19.5px;
    width: fit-content;
    background: var(--btn-bg);
    color: var(--base-color);
    border-radius: 8px;
    transition: .3s;
}

header .header_content .btn_area .btn_box a.contact_btn:hover {
    background: var(--btn-bg-hover);
}

header .header_content .btn_area .btn_box a.contact_btn .text {
    display: flex;
    align-items: center;
    gap: 8px;
}

header .header_content .btn_area .btn_box a.contact_btn .text img {
    width: 18px;
}

header .header_content .btn_area .btn_box a.contact_btn .text p {
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0.05em;
}

header .header_content .btn_area .btn_box a.contact_btn .text p span {
    display: none;
}

header .header_content .btn_area .btn_box a.contact_btn .arrow {
    position: relative;
    width: 20px;
    height: 20px;
    background: var(--base-color);
    border-radius: 50%;
}

header .header_content .btn_area .btn_box a.contact_btn .arrow::before {
    position: absolute;
    top: 7.3px;
    left: 50%;
    transform: translateX(-50%) rotate(30deg);
    display: block;
    content: "";
    width: 9.5px;
    height: 1.5px;
    background: var(--btn-bg);
    border-radius: 1px;
    transition: .3s;
}

header .header_content .btn_area .btn_box a.contact_btn .arrow::after {
    position: absolute;
    left: 50%;
    bottom: 7.3px;
    transform: translateX(-50%) rotate(-30deg);
    display: block;
    content: "";
    width: 9.5px;
    height: 1.5px;
    background: var(--btn-bg);
    border-radius: 1px;
    transition: .3s;
}

header .header_content .btn_area .btn_box a.contact_btn:hover .arrow::before,
header .header_content .btn_area .btn_box a.contact_btn:hover .arrow::after {
    animation: 1s arrowTbSlide linear infinite;
    background: var(--btn-bg-hover);
}

header .header_content .btn_area .btn_box a.tel_btn {
    display: none;
}


@keyframes arrowTbSlide {
    0% {
        left: 50%;
    }

    50% {
        left: 60%;
    }

    100% {
        left: 50%;
    }
}

.page_top_btn {
    position: fixed;
    right: 3%;
    bottom: 8%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    gap: 7px;
    cursor: pointer;
}

.page_top_btn p {
    font-size: 13px;
    line-height: 1.1;
    letter-spacing: 0.08em;
    text-align: center;
    transition: .3s;
}

.page_top_btn:hover p {
    color: var(--btn-bg-hover);
}

.page_top_btn .arrow_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 55px;
    height: 55px;
    background: var(--btn-bg);
    border-radius: 50%;
    transition: .3s;
}

.page_top_btn:hover .arrow_box {
    background: var(--btn-bg-hover);
}

.page_top_btn .arrow_box .border {
    width: 19px;
    height: 1.5px;
    background: var(--bg-color);
}

.page_top_btn .arrow_box .arrow {
    position: relative;
    width: 15px;
    height: 20px;
}

.page_top_btn .arrow_box .arrow::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 3px;
    width: 1.5px;
    height: 16px;
    transform: rotate(30deg);
    background: var(--bg-color);
    border-radius: 1px;
}

.page_top_btn .arrow_box .arrow::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 3px;
    width: 1.5px;
    height: 16px;
    transform: rotate(-30deg);
    background: var(--bg-color);
    border-radius: 1px;
}

@media screen and (max-width:1300px) {
    header .header_content .h_logo {
        width: 270px;
    }

    header .header_content .btn_area .inner {
        gap: 30px;
    }

    header .header_content .btn_area nav ul {
        gap: 20px;
    }

    header .header_content .btn_area nav ul li a {
        font-size: 14px;
    }

    header .header_content .btn_area .btn_box a.contact_btn {
        gap: 20px;
    }
}

@media screen and (max-width:1024px) {
    header {
        padding: 14px 0;
    }

    header .header_content .menu_toggle {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 6px;
        width: auto;
        height: 100%;
        aspect-ratio: 1/1;
        background: #CDED91;
        cursor: pointer;
    }

    header .header_content .menu_toggle .toggle_box {
        position: relative;
        width: 31px;
        height: 5px;
        transition: .3s;
    }

    header .header_content .menu_toggle.menu_toggle.active .toggle_box {
        height: 21px;
    }

    header .header_content .menu_toggle .toggle_box span {
        position: absolute;
        width: 5px;
        height: 5px;
        background: var(--btn-bg);
        border-radius: 50%;
        transition: .3s;
    }

    header .header_content .menu_toggle .toggle_box span:nth-of-type(1) {
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    header .header_content .menu_toggle .toggle_box span:nth-of-type(2) {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    header .header_content .menu_toggle .toggle_box span:nth-of-type(3) {
        top: 50%;
        right: 0;
        transform: translateY(-50%);
    }

    header .header_content .menu_toggle.active .toggle_box span:nth-of-type(1) {
        width: 25px;
        left: 3px;
        transform: translateY(-50%) rotate(-45deg);
        border-radius: 5px;
    }

    header .header_content .menu_toggle.active .toggle_box span:nth-of-type(2) {
        opacity: 0;
    }

    header .header_content .menu_toggle.active .toggle_box span:nth-of-type(3) {
        width: 25px;
        right: 3px;
        transform: translateY(-50%) rotate(45deg);
        border-radius: 5px;
    }

    header .header_content .menu_toggle p {
        width: 100%;
        color: var(--btn-bg);
        font-size: 12px;
        line-height: 1;
        letter-spacing: 0.05em;
        text-align: center;
    }

    header .header_content .btn_area {
        position: fixed;
        top: 70.78px;
        right: -100%;
        display: flex;
        width: 100%;
        height: calc(100vh - 70.78px);
        background-color: var(--bg-color);
        opacity: 0;
        transition: .3s;
        pointer-events: none;
    }

    header .header_content .menu_toggle.active+.btn_area {
        right: 0;
        opacity: 1;
        pointer-events: all;
    }

    header .header_content .btn_area .menu_img {
        display: block;
        width: 45%;
        height: 100%;
        object-fit: cover;
    }

    header .header_content .btn_area .menu_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 60% center;
    }

    header .header_content .btn_area .inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 50px;
        width: calc(100% - 45%);
        height: 100%;
    }

    header .header_content .btn_area .menu_logo {
        display: block;
        margin: 0 auto;
        width: 290px;
    }

    header .header_content .btn_area nav {
        width: 90%;
    }

    header .header_content .btn_area nav ul {
        flex-direction: column;
        gap: 0;
    }

    header .header_content .btn_area nav ul li {
        width: 100%;
        border-bottom: 1px solid var(--text-color);

    }

    header .header_content .btn_area nav ul li:first-of-type {
        border-top: 1px solid var(--text-color);
    }

    header .header_content .btn_area nav ul li a {
        flex-direction: row-reverse;
        justify-content: space-between;
        padding: 24px 0;
    }

    header .header_content .btn_area .btn_box {
        width: 90%;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    header .header_content .btn_area .btn_box a {
        width: 100% !important;
    }

    header .header_content .btn_area .btn_box a.contact_btn {
        gap: 88px;
        padding: 25px 0;
    }

    header .header_content .btn_area .btn_box a.contact_btn .text p span {
        display: inline-block;
    }

    header .header_content .btn_area .btn_box a.tel_btn {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 72px;
        padding: 28.5px 0;
        background: #DFD2B7;
        border-radius: 8px;
        transition: .3s;
    }

    header .header_content .btn_area .btn_box a.tel_btn:hover{
        background: #CCB991;
    }

    header .header_content .btn_area .btn_box a.tel_btn p:nth-of-type(1) {
        font-size: 16px;
        font-weight: bold;
        line-height: 1.2;
    }

    header .header_content .btn_area .btn_box a.tel_btn p:nth-of-type(2) {
        color: #CF5803;
        font-family: var(--font04);
        font-size: 18px;
        font-weight: 500;
        line-height: 1;
        letter-spacing: 0.05em;
        text-decoration: underline;
    }
}

@media screen and (max-width:768px) {
    header .header_content .btn_area {
        flex-direction: column;
        gap: 55px;
        overflow-y: scroll;
        padding-bottom: 50px;
    }

    header .header_content .btn_area .menu_img {
        width: 100%;
        aspect-ratio: 375/182;
    }

    header .header_content .btn_area .inner {
        width: 100%;
    }
}